## eole-artwork 2.5.1-1

=== Makefile ===
#!/usr/bin/make -f

SOURCE=eole-artwork
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

PLYMOUTH_THEMES	:= $(DESTDIR)/lib/plymouth/themes
PLYMOUTH_LOGO	:= $(PLYMOUTH_THEMES)/eole-logo
PLYMOUTH_TEXT	:= $(PLYMOUTH_THEMES)/eole-text

INSTALL                 := install
INSTALL_DATA            := install -m 644
INSTALL_PROGRAM         := install -m 755
INSTALL_DIRECTORY       := install -m 755 -d
INSTALL_RECURSIVE       := cp -dr --no-preserve=ownership

all:

install:
	$(INSTALL_DIRECTORY) $(PLYMOUTH_LOGO)
	$(INSTALL_DIRECTORY) $(PLYMOUTH_TEXT)
	$(INSTALL_DATA) src/plymouth/eole-logo/* $(PLYMOUTH_LOGO)
	$(INSTALL_DATA) src/plymouth/eole-text/* $(PLYMOUTH_TEXT)

=== debian/changelog ===
eole-artwork (2.5.1-1) eole-2.5-unstable; urgency=low

  * [988d0fd] First packaging for EOLE 2.5
  * [606b2a8] Merge branch 'master'
  * [3b1b277] Remove empty eole-artwork package
  * [65c3acd] Fix prerm syntax error
  * [98c8668] Fix prerm syntax error for EOLE text theme
  * [2b95dd9] Add Pre-Depends on dpkg to make lintian happy
  * [8deb744] Merge branch 'master'
  * [4c20667] Merge tag 'release/2.5.1_1'
  * [279f6b7] Nouvel espace de nommage des tags Debian
  * [ccabcb1] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:28:54 +0200

=== debian/control ===
Source: eole-artwork
Section: x11
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.5
Homepage: https://dev-eole.ac-dijon.fr/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-artwork.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-common/repository/eole-artwork

Package: plymouth-theme-eole-logo
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: plymouth, plymouth-label,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Description: plymouth theme for EOLE
 This package contain a specific EOLE theme for plymouth.

Package: plymouth-theme-eole-text
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: plymouth,
         plymouth-label,
         plymouth-theme-ubuntu-text,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Description: plymouth text theme for EOLE
 This package contain a specific EOLE theme for plymouth, which display a
 simple text.

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1
#DH_OPTIONS = -v

%:
	dh $@

## eole-artwork 2.6.0-3

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #!/usr/bin/make -f
 
 SOURCE=eole-artwork
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
 
-PLYMOUTH_THEMES	:= $(DESTDIR)/lib/plymouth/themes
+PLYMOUTH_THEMES	:= $(DESTDIR)/usr/share/plymouth/themes
 PLYMOUTH_LOGO	:= $(PLYMOUTH_THEMES)/eole-logo
 PLYMOUTH_TEXT	:= $(PLYMOUTH_THEMES)/eole-text

=== debian/changelog ===
eole-artwork (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec3f383] Fix eole-logo plymouth declaration
  * [cae6c20] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [7924e6c] Daniel Dehennin: Update package since “debian/eole/2.6.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Apr 2016 12:03:33 +0200

eole-artwork (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [027deb4] Fix installation prefix for /usr/share/
  * [49a66ff] Merge branch 'master'
  * [00b6e0b] Packaging: fix installation prefix for /usr/share/

  [ EOLE Build Daemon ]
  * [c33f7f9] Daniel Dehennin: Update package since “debian/eole/2.6.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Apr 2016 11:46:43 +0200

eole-artwork (2.6.0-1) eole-2.6-unstable; urgency=low

  * [988d0fd] First packaging for EOLE 2.5
  * [606b2a8] Merge branch 'master'
  * [3b1b277] Remove empty eole-artwork package
  * [65c3acd] Fix prerm syntax error
  * [98c8668] Fix prerm syntax error for EOLE text theme
  * [2b95dd9] Add Pre-Depends on dpkg to make lintian happy
  * [8deb744] Merge branch 'master'
  * [4c20667] Merge tag 'release/2.5.1_1'
  * [279f6b7] Nouvel espace de nommage des tags Debian
  * [1be1d2b] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [b081851] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [842defa] Themes are now under /usr/share/plymouth/themes
  * [c325325] Merge branch 'master'
  * [d98b8a2] Packaging: themes are now under /usr/share

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Apr 2016 11:39:09 +0200
